html, body {
    margin:0;
    background-color: rgb(255, 254, 254);
    font-family:Arial;
    font-size:16px;

    min-height: 100%;
}

header  {
  background-color: black;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;

} 
/*Navigations-Menü*/   
* {
  box-sizing: border-box;
}  

  .column {
    float: left;
    width: 50%;
    font-family:Arial;
    font-size: 16px;
    color: #fff;
    height: 120px; 
  }

  .columnn a {
    color: #fff;
    text-decoration: none;
    font-size:16px;
}

.columnn a:hover   {
    color: darkgray;
}
  .column:first-child{
    width: 25%;
  }
  .column:last-child {
    width: 25%;
    background-image: url(Logo.svg);
    background-position-x: 95%;
    background-position-y: center;
    background-size: 100px;
    background-repeat: no-repeat;
}
  .columnn {
    height: 120px;
    width: 25%;
    float: left;
    padding-top: 50px;
    text-align: center;
}

.dropbtn {
  background-color: #000;
  color: white;
  border: none;
  font-size: 16px;
  font-weight: bold;
}
  
  .dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #000;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    width: 100%;
  }
  
  .dropdown-content a {
    color: #FFF;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  .dropdown-content a:first-child {
    padding-top: 35px;
}
  
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color: rgb(0, 0, 0);}

  #Logo   {
    height: 100px;
    width: auto;
    margin: 10px;
    margin-right: 20px;
    float: right;

  }

/*Formatierung des Textes im Inhalt*/

.content    {
  padding: 10px 80px;
  line-height: 120%;
  height: 100%;
}

/*Formatierung Impressum*/
.impressum    {
text-align: center;
margin-top:50px;

}


/*Einbettung Bild Startseite*/

.breitbild img  {
  width: 100%;
  height: auto;
  display: block
}
/*Grid auf Startseite*/
.grid-container     {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-column-gap: 10px;
  grid-row-gap: 70px;
  
}

.welcome-grid   {
  font-size: 40px;
  color: darkgreen;
  text-align: left;
  margin-top: 20px;
  font-weight: bold;
  line-height: 200%;
  padding: 15px;
  margin-left:50px;
  
}

.content-grid   {
  font-size: 16px;
  line-height: 200%;
  text-align: justify;
  padding: 15px;
  padding-right: 25px;
  padding-left:0;
  margin-top: 20px;

}

/*breadcrumbs styling*/

ul.breadcrumbs  {
  list-style: none;
  padding: 10px 0;
}

ul.breadcrumbs li   {
  display: inline;
  font-size: 14px;
}

ul.breadcrumbs li+li::before    {
  padding: 4px;
  color: black;
  content:">\00a0";
}

ul.breadcrumbs li a     {
  color: black;
  text-decoration: none;
}

#content-wrap {
  padding-bottom: 2.5rem;
  min-height: 850px;
}

/*Formatierung des Footers*/
.footer{
  width: 100%;
  background-color: darkgrey;
  height: 2.5rem; 
  padding-top:10px;  
  text-align: center;
 
}

.footer ul a  {
  text-decoration:none;
  color:black;
  
}

.footer a:hover    {
  color:darkgreen;
  text-decoration:none;
}

.footer a {
  
  margin-right: 10px;
  padding-top: 30px;
  text-decoration:none;
  color:black
  
}

/*Formatierung Titel*/

h1 {
  margin-top: 30px;
  font-size: 46px;
  text-align: center;
  border-bottom: black solid 3px;
  padding: 60px 15px;   
}

/*Formatierung 'mehr' button Fachbegriffe*/
.button {
  background-color: #2c8243;
  border: none;
  color: white;
  padding: 5px 18px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 10px 2px;
  cursor: pointer;
}

/*Stying content grid Links das Web / HTML-CSS*/
*{box-sizing: border-box;
}
h1{
margin:0
}
.row::after {
content: "";
clear: both;
display: table;
}

[class*="col-"] {
float: left;
padding: 15px;
}


/*Fachbegriffe Das Web und HTML CSS Styling Sidebarmenu */
.col-1 
{width: 15%;
margin-top: 9px;}

.col-2 {width: 85%;
  cursor: default;}


.menu ul {
list-style-type: none;
padding: 0px;
margin: 0px;
overflow-wrap: break-word;
}

.menu li {
padding: 15px;
margin-bottom: 3px;
background-color: #0f47262a;
color: #000000;}

.menu ul a {
text-decoration: none;
color: #000000;
}

.menu li:hover {
background-color: #0452156b;
}

#F1, #F2, #F3, #F4, #F5, #F6, #F7, #F8, #F9, #F10{
  display: block;
  font-size: 1.5em;
  margin-block-start: 10px;
  margin-block-end: 5px;
  font-weight: bold;
  color:#000;
}

/*styling content grid right HTML und CSS*/
.col-2 h2{
display: block;
font-size: 1.5em;
line-height: normal;
font-weight: bold;
color: #000000;}

.col-2 p{    
display: block;
line-height: normal; 
margin-top:1px;
margin-bottom: 4px;
color: #000000;}

/*styling Formular Artikel hinzüfgen*/


.form   {
  margin-top: 50px;
}

input[type="text"], select   {
  border: 2px solid grey;
  border-radius: 4px;
  font-size: 16px;
  
  margin: 20px;
  margin-top: 12px;
  margin-bottom: 25px;
  height: 50px;
  width: 250px;

  
}


  


input[type="submit"]    {
  width:100px;
  height: 30px;
 
  margin-left: 620px;
  margin-top:30px;
  margin-bottom: 100px;
 
}

input[type="submit"]:hover  {
  background-color:darkgreen;
  font-weight: bold;
  cursor: pointer;
}


textarea    {
  height: 200px;
  width: 700px;
  margin: 12px 20px;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 4px;
  border: 2px solid grey;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
      
  
}

input:focus     {
  border: 2px solid black;
}

label   {
  margin: 12px 20px;
  font-weight: bold;
  font-size: 18px;
}

.container{
  padding: 10px 80px
}

.fachbegriffe{
  min-height: 850px;
}


/*Styling Über Uns*/

.grid-about    {
  display: grid;
  grid-template-columns: 20% 80%;
  grid-column-gap: 10px;
  grid-row-gap: 70px;
  
}
.bild-grid  {
  margin-top: 70px;

}

.text-grid  {
  margin-top: 70px;
}

.bildspezial  {
  width: 200px;
  height: auto;
}

  /* Responsive ab 600px*/
   @media screen and (max-width: 600px) {
    .column {
      float: left;
      width: 100%;
      height: 120px; 
    }
    .column:first-child {
      background-image: url(Logo.svg);
      width: 100%;
      background-position: center;
      background-size: 20%;
      background-repeat: no-repeat;
  }
      .column:last-child{
      display:none;
    }
    .columnn {
        height: 30px;
        width: 100%;
        float: left;
        padding-top: 15px;
        text-align: center;
        
    }
    .col-1{
      width:100%;
      text-align: center;
      margin-bottom: 20px;
    }
    .col-2{
      width: 100%;
      text-align: center;
    }
  
     #page-container {
      position: relative;
      min-height: 100vh;
    }
    #content-wrap {
      padding-bottom: 2.5rem; 
    }

    .grid-about    {
      display: grid;
      grid-template-columns: auto auto;
      grid-column-gap: 10px;
      grid-row-gap: 70px;
    }
    .grid-container   {
      display: grid;
      grid-template-columns: repeat(auto-fill, 20em);
      grid-column-gap: 10px;
      grid-row-gap: 70px;
    }
    
    .footer {
      position: absolute;
      bottom: 0;
      width: 100%;
    }
   }
